/* BEGIN BIO-LISTING CSS ----------------------------------------> */

#bannerContent
{
	padding-bottom: 20px;
}

#aboveContent
{
		width: 100%;
		max-width: 1560px;
		margin: 0 auto 2em auto;
		padding: max(15px, 2.0vw) 0px max(15px, 2vw) 0px;
		background: var(--brand-lightgray);
}

#aboveContent::after
{
	display: none;
}

#content
{
	margin-bottom: 0;
}

.letterLinks
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 16px;
	color: #999;
	font-weight: 400;
	font-size: 1.5rem;
}

.letterLinks a,
.letterLinks span
{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: calc(100% / 13);
	width: 44px;
	height: 44px;
	border-radius: 44px;
	border: 1px solid #1BCAEA;
	color: #306095;
	box-sizing: border-box;
	text-align: center;
}

/*
.letterLinks > *:nth-child(12),
.letterLinks > *:last-child
{
	width: calc(100% / 13 - 1px);
}
*/

.letterLinks span
{
	border-color: #306095;
}

.letterLinks a:is(:hover,:focus)
{
	background: var(--brand-light-blue);
	color: #fff;
}

@media (min-width: 1025px)
{
	/*
	.letterLinks a,
	.letterLinks span
	{
		width: calc(100% / 26);
	}

	.letterLinks > *:nth-child(12),
	.letterLinks > *:last-child
	{
		width: calc(100% / 26 - 1px);
	}
	*/
}

.bioList
{
	margin: 30px 0 50px 0;
}

.bioList > .results-criteria-wrapper
{
	display: flex;
	justify-content: space-between;
}

.bioList > .results-criteria-wrapper > div
{
	padding: 0 20px 0 0;
}

.bioList > .results-criteria-wrapper button
{
	 align-self: flex-start;
}

.bioList .reviseButton
{
	margin-bottom: 30px;
}


.ajaxBioList
{
	display: none;
}

/* END BIO-LISTING CSS ------------------------------------------> */